"use strict";
const index = require("./user-OUg1A5rH.cjs");
function isRecurringEvent(obj) {
  const parsed = index.recurringEventType.safeParse(obj);
  return parsed.success;
}
function parseRecurringEvent(obj) {
  let recurringEvent = null;
  if (isRecurringEvent(obj))
    recurringEvent = obj;
  return recurringEvent;
}
exports.isRecurringEvent = isRecurringEvent;
exports.parseRecurringEvent = parseRecurringEvent;
